Google.OrTools.FSharp 8.1.8487

.NET F# wrapper for the Operations Research Tools project

Requires NuGet 4.1.0 or higher.

Install-Package Google.OrTools.FSharp -Version 8.1.8487
dotnet add package Google.OrTools.FSharp --version 8.1.8487
<PackageReference Include="Google.OrTools.FSharp" Version="8.1.8487" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Google.OrTools.FSharp --version 8.1.8487
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
8.1.8487 54 12/10/2020
8.0.8283 131 10/12/2020
7.8.7959 133 8/5/2020
7.7.7816 168 6/19/2020
7.7.7810 114 6/15/2020
7.6.7691 142 4/23/2020
7.5.7466 303 1/28/2020
7.4.7247 209 10/11/2019
7.3.7083 211 8/5/2019
7.2.6977 193 7/4/2019
7.1.6720 207 5/9/2019
7.0.6546 224 3/26/2019
7.0.6150-beta 707 12/21/2018
6.10.6025 272 11/28/2018
6.9.5841 301 10/9/2018
6.9.5839 279 10/8/2018